.sprite(){
  background-image:url("../img/spritesheet.png");
  background-repeat: no-repeat;
  display: inline-block;
}

.sprite-logo{
  .sprite();
  background-position: 0px 0px;
}
.sprite-livechat{
  .sprite();
  background-position: 50px 0px;
  width: 50px;
  height: 50px;
}
.sprite-quotes-start{
  .sprite();
  background-position: -11px -101px;
  width: 24px;
  height: 17px;
}
.sprite-quotes-end{
  .sprite();
  background-position: -41px -101px;
  width: 24px;
  height: 17px;
  vertical-align: middle;
}